0 Replies Latest reply on Nov 16, 2017 3:02 PM by alexw87454090

    Compatibility for Adobe Versions

    alexw87454090 Level 1

      Hi all,

       

      I have a question about compatibility between different versions of Adobe.

       

      Our development team has created a PDF form with extensive JavaScript logic using DC Classic Track 2015, a standard in our public service. We are planning to roll out the form to a large number of private companies who submit data to our Ministry using these forms. We had previously communicated that the offices would need to upgrade to DC, due to issued discovered with JavaScript compatibility with earlier (pre-DC) versions. We have questions about version compatibility, specifically between DC Classic Track 2015, DC Continuous Track, and Acrobat 2017.

       

      Is it safe to assume that forms created in DC Classic Track 2015 will be fully supported by DC Continuous Track and Acrobat 2017, and has Adobe made any promises / guarantees around this? I haven't found any clear answers online. The form logic is extensive and complex, and we are wondering if we need to give ourselves more time to run full test cycles on DC Continuous Track and Acrobat 2017, or if there is a high degree of confidence that forms created in DC Classic Track 2015 will be fully supported by DC Continuous Track and Acrobat 2017.

       

      Thanks everyone,

       

      Alex